.job-list {
    background: #fff;
    width: 100%;
    height: 92%;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    padding: 30px;
    margin-bottom: 25px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    position: relative;
    overflow: hidden;
    box-shadow: 0 3px 3px -2px rgb(39 44 51 / 10%), 0 3px 4px 0 rgb(39 44 51 / 4%), 0 1px 8px 0 rgb(39 44 51 / 2%);
}
.job-list:hover {
    -webkit-box-shadow: 0px 10px 25px 10px rgb(237 237 237 / 40%);
    box-shadow: 0px 10px 25px 10px rgb(237 237 237 / 40%);
}
.job-list a{
    color: inherit;
}
.job-list .body {
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.job-content  {
    min-height: 250px;
}
.job-content h4 {
    font-weight: 600;
    margin-bottom: 5px;
}
.job-content h5{
    font-size: 15px;
    margin-bottom: 10px;
    color: #3777ff
}
.job-content p{
    margin-top: 10px
}
.job-content .info{
    margin-top: 15px;
}
.job-content .info span {
    margin-right: 15px;
    color: #6f7484;
    font-weight: 500;
    display: block;
    font-size: 15px;
    margin-bottom: 5px;
}
.job-content .info span i {
    margin-right: 6px;
}
/* .job-list .body .more {
    width: 275px;
} */
.job-list .body .more .deadline {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 400;
    display: block;
}

.job-listing-details {
    background: #ffffff;
    padding: 30px;
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.03);
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.03);
}
.job-title-and-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.job-summary {
    padding: 30px;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    background: #3777ff;
    color: #ffffff;
    position: sticky;
    top: 110px;
}
.job-summary h5 {
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgb(255 255 255 / 67%);
}
.job-summary ul li span {
    font-weight: 500;
    margin-right: 5px;
}
.job-summary ul li + li {
    margin-top: 8px;
}

.job-description{
    margin-bottom: 40px;
}
.job-description h4 {
    font-size: 18px;
    position: relative;
    margin-bottom: 15px;
}
.job-description p:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
.job-description ul li {
    font-size: 15px;
    font-weight: 500;
    color: #6f7484;
    position: relative;
    padding-left: 33px;
    line-height: 1.3;
    margin-bottom: 10px;
}
.job-description ul li:before {
    position: absolute;
    content: '';
    background: #f71634;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    top: 10px;
    left: 8px;
}
.job-apply-form .form-group {
    margin-bottom: 18px;
}
.job-apply-form label{
    font-weight: 500;
}
.success-card {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 2px 3px #C8D0D8;
    margin: 0 auto;
    text-align: center;
}
.success-card h1{
    font-size: 35px;
    color: #74b04b;
}

.job-list svg{
    position: absolute;
    width: 144px;
    right: -44px;
    bottom: -37px;
    overflow: hidden;
    fill: #f2f2f9;
    transition: 0.2s linear;
}
.job-list:hover svg {
    width: 230px;
    bottom: -90px;
    right: -90px;
    transition: 0.2s linear;
}
.job-list .more{
    position: relative;
    z-index: 1;
}
.kid-pic.video-click{
    height: auto;
}
.kid-pic.video-click video{
    border-radius: 0;
}
/* test */
.preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background: rgb(255 255 255 / 94%);
    backdrop-filter: blur(1px);
    display: none;
}
.preloader>div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    text-align: center;
    width: 90%;
}

.preloader h4 {
    text-transform: uppercase;
    font-weight: 600;
    color: #64696d;
    letter-spacing: 1px;
    -webkit-mask-image: linear-gradient(-75deg, rgb(0, 0, 0) 30%, rgba(0, 0, 0, 0.30) 50%, rgba(0, 0, 0, 0.61) 70%);
    -webkit-mask-size: 200%;
    animation: shine 2s infinite
}

.dot-loader {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #64696d;
    position: relative;
    display: inline-block;
    -webkit-animation: 1.2s grow ease-in-out infinite;
    animation: 1.2s grow ease-in-out infinite
}

.dot-loader--2 {
    -webkit-animation: 1.2s grow ease-in-out infinite 0.15555s;
    animation: 1.2s grow ease-in-out infinite 0.15555s;
    margin: 0 4px
}

.dot-loader--3 {
    -webkit-animation: 1.2s grow ease-in-out infinite 0.3s;
    animation: 1.2s grow ease-in-out infinite 0.3s
}

@-webkit-keyframes grow {
    0%,
    40%,
    100% {
        -webkit-transform: scale(0.4);
        transform: scale(0.4)
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes grow {
    0%,
    40%,
    100% {
        -webkit-transform: scale(0.4);
        transform: scale(0.4)
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@-webkit-keyframes shine {
    from {
        -webkit-mask-position: 150%;
        mask-position: 150%
    }
    to {
        -webkit-mask-position: -50%;
        mask-position: -50%
    }
}
@media (max-width: 992px){
.job-title-and-info{
    display: block;
    border-bottom: none;
    padding-bottom: 0;
}
.career-hero h1{
    font-size: 24px;
}
}

@media (max-width: 576px){
.job-listing-details{
    padding: 22px
}

}